## xdemineur 2.1.1

=== debian/changelog ===
xdemineur (2.1.1-21) unstable; urgency=medium

  * Switch build-dependency debhelper to debhelper-compat, drop debian/compat
  * Debhelper compatibility level 12 (no change)
  * Standards-Version 4.5.0
    - set Rules-Requires-Root: no

 -- Ralf Treinen <treinen@debian.org>  Tue, 28 Apr 2020 09:09:37 +0200

xdemineur (2.1.1-20) unstable; urgency=medium

  * Updated Vcs-* to salsa
  * Debhelper compatibility level 11
  * Standards-Version 4.3.0
    - use https in format header of debian/copyright
  * desktop entry: add Category
  * debian/{rules,changelog}: remove trailing whitespace

 -- Ralf Treinen <treinen@debian.org>  Mon, 24 Dec 2018 16:17:57 +0100

xdemineur (2.1.1-19) unstable; urgency=medium

  * Standards-Version 3.9.8:
    - Remove debian/xdemineur.menu
  * debian/xdemineur.desktop:
    - drop the empty Mime= entry
    - add Keywords
  * Vcs-{Git,Browser}: use secure URL
  * Debhelper compatibility level 10:
    - bump debian/compat
    - bump build-dependency on debhelper

 -- Ralf Treinen <treinen@debian.org>  Mon, 05 Dec 2016 19:31:09 +0100

xdemineur (2.1.1-18) unstable; urgency=low

  * debian/control: set vcs-* fields (now on git.debian.org)
  * add debian/gbp.conf with pristine-tar=true
  * Standards-version 3.9.4 (no change)
  * Bump debhelper compat level to 9 in order to get hardening flags. Bump
    build-dependency on debhelper to >=9.
  * patch observe_ldflags: import $LDFLAGS into the generated Makefile,
    in order to get linker hardening flags.

 -- Ralf Treinen <treinen@debian.org>  Thu, 23 May 2013 22:07:21 +0200

xdemineur (2.1.1-17) unstable; urgency=low

  * patch minimal-size: reduce minimal number of rows to 1 and columns to 12.
    (closes: #603112). A smaller number of columns would require to hack the
    layout of the graphical window.
  * patch readme-utf8: convert upstream README to utf8 (closes: #603103)
  * rewrite debian/rules from scratch using dh(1):
    - rename debian/menu to debian/xdemineur.menu
    - add debian/xdemineur.{docs,install,manpages}
    - add debian/clean
    - bump dependency on debhelper to >= 7.0.50~
  * Standards-version 3.9.3:
    - debian/copyright: migrate to machine-readable format 1.0
  * Install manpage with extension .6 instead of .6x

 -- Ralf Treinen <treinen@debian.org>  Tue, 19 Jun 2012 20:48:54 +0200

xdemineur (2.1.1-16) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format:
    - created debian/source/format
    - no more patching in debian/rules
    - no more build-dependency on dpatch
    - converted dpatch patches to quilt patches
  * debhelper compatibility level 7
    - dh_clean -k => dh_prep
  * Add dependency on ${misc:Depends}
  * Standards-Version 3.8.3 (no change)

 -- Ralf Treinen <treinen@debian.org>  Sat, 02 Jan 2010 20:34:16 +0100

xdemineur (2.1.1-15) unstable; urgency=low

  * Fixed typo in long description (closes: Bug#511236).

 -- Ralf Treinen <treinen@debian.org>  Sun, 11 Jan 2009 18:08:54 +0100

xdemineur (2.1.1-14) unstable; urgency=low

  * changed build-dependency on xutils to xutils-dev (closes: Bug#485542).
  * Standards-Version 3.8.0 (no change).

 -- Ralf Treinen <treinen@debian.org>  Tue, 10 Jun 2008 20:49:38 +0200

xdemineur (2.1.1-13) unstable; urgency=low

  * debian/rules: do not set explicitly CFLAGS, quote correctly CFLAGS
    when passing them to make (closes: Bug#476059).

 -- Ralf Treinen <treinen@debian.org>  Mon, 14 Apr 2008 21:36:25 +0200

xdemineur (2.1.1-12) unstable; urgency=low

  * debian/rules: apply patch by Neil Williams (thanks!) to support
    cross-platform package building (closes: Bug#465117).
  * Install desktop file in /usr/share/applications, instead of
    /usr/share/gnome/apps or /usr/share/applnk.

 -- Ralf Treinen <treinen@debian.org>  Mon, 11 Feb 2008 20:01:41 +0100

xdemineur (2.1.1-11) unstable; urgency=low

  * Standards-Version 3.7.3 (no change).
  * Added build-dependency on libxext-dev (closes: Bug#454538).
  * Removed useless build-dependency on x-dev.
  * Removed some deprecated items from xdemineur.desktop.
  * No national encoding in debian/copyright.
  * Removed useless file debian/menu-2.

 -- Ralf Treinen <treinen@debian.org>  Sat, 08 Dec 2007 15:41:16 +0100

xdemineur (2.1.1-10) unstable; urgency=low

  * Fix "clean" target of debian/rules: invoke "make clean" only when
    Makefile exists.

 -- Ralf Treinen <treinen@debian.org>  Sun, 08 Jul 2007 21:51:36 +0200

xdemineur (2.1.1-9) unstable; urgency=low

  * Acknowledge NMU (thanks, Marc).
  * Standards-version 3.7.2 (no change)
  * debian/rules, target "clean": do not ignore errors of "make clean"

 -- Ralf Treinen <treinen@debian.org>  Sat, 07 Jul 2007 11:35:43 +0200

xdemineur (2.1.1-8.1) unstable; urgency=low

  * Non-maintainer upload to help with xlibs-dev transition.
  * debian/control: Replace xlibs-dev build-dep. (Closes: #346803)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 19 Jan 2006 23:33:34 +0100

xdemineur (2.1.1-8) unstable; urgency=low

  * Removed patch 02_manpage since it was comletely garbled
  * Patch 02_manpage_section: Fix man page section from 6 to 6x
  * Put xdemineur-icon.xpm into /usr/share/pixmaps, instead of
    /usr/X11R6include/X11
  * Add xdemineur.desktop file

 -- Ralf Treinen <treinen@debian.org>  Fri, 23 Jul 2004 10:41:59 +0200

xdemineur (2.1.1-7) unstable; urgency=low

  * Bounced build-dependency on debhelper to >= 4.0.
  * Dpatchified:
    - 01_endgame: correct false win
    - 02_manpage: language corrections in manpage
    - 03_optionmines: keep number of mines over successive games. Patch
      provided by Per von Zweigbergk - thanks ! (closes: Bug#238751).

 -- Ralf Treinen <treinen@debian.org>  Fri, 19 Mar 2004 04:55:34 +0100

xdemineur (2.1.1-6) unstable; urgency=low

  * Standards-Version 3.6.1:
    - honor "noopt" in the value of DEB_BUILD_OPTIONS.
  * Replace DH_COMAPT variable by file debian/compat, set level to 4.
  * debian/rules: replace target build-stamp by xdemineur.


