=== debian/control ===
Source: xdemineur
Section: games
Priority: optional
Maintainer: Ralf Treinen <treinen@debian.org>
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (=12),
 xutils-dev, libx11-6, libxpm-dev, libxext-dev
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/xdemineur.git
Vcs-Browser: https://salsa.debian.org/debian/xdemineur

Package: xdemineur
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Yet another minesweeper for X
 The object of this game is to find the location of the mines
 hidden in the minefield and to mark their location by placing a
 warning flag.
 .
 There are many minesweeper clones. This one is the most similar to the
 Windows one in terms of look and feel.
