=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	xmkmf

override_dh_auto_install:
	# do nothing

override_dh_auto_build:
	dh_auto_build
	cp -a xdemineur.man xdemineur.6
